CREATE PROCEDURE PreTest_30_UDFsExistButNotDefined() LANGUAGE SQLSCRIPT 
				AS 
			BEGIN
				select T1.TABLE_NAME as "Table name", T1.COLUMN_NAME as "Column name" from "PUBLIC"."TABLE_COLUMNS" T1
				left join CUFD T2 on T2."TableID" = T1.TABLE_NAME and ('U_' || T2."AliasID") = T1.COLUMN_NAME
				where T1.SCHEMA_NAME = CURRENT_SCHEMA
				and T1.COLUMN_NAME like 'U/_%' escape '/'
				and ('U_' || T2."AliasID") is null
				and (T1.COLUMN_NAME != 'U_NAME' and T1.TABLE_NAME not in ('OUSR', 'AUSR', 'TDIB', 'TIBT', 'TDSR', 'TSRI','OEML'));
			END;







